HELP !!! Trato de instalar el Parche 1.0 - 1.4 y tira ERROR !!

Ir abajo

HELP !!! Trato de instalar el Parche 1.0 - 1.4 y tira ERROR !!

Mensaje por ademiv el Dom Ago 10, 2008 8:14 pm

Estimados, estoy tratando de instalar el parche 1.71 y obviamente comienzo por el 1.0 - 1.4 pero solamente recibe un mensaje de error con la siguiente escritura:

"Error en el parche: El sistema de parche ha detectado
modificaciones en archivos de juego vitales.
Ciertos archivos han desaparecido, cambiado o han sido
reubicados. Desinstala y reinstala Company of Heroes y
vuelve a intentarlo."

ALGUIEN ME PUEDE DAR UNA MANO??? too_sad1
Quiero jugarlo OnLine

ademiv
Novato
Novato

Masculino
Cantidad de envíos : 1
Edad : 37
Localización : Capital Federal
R :
Fecha de inscripción : 06/08/2008

Ver perfil de usuario

Volver arriba Ir abajo

Re: HELP !!! Trato de instalar el Parche 1.0 - 1.4 y tira ERROR !!

Mensaje por Moyo® el Lun Ago 11, 2008 7:43 am

Wenas ademiv y bienvenido!

Lo que te recomiendo es que te consigas los parches según la versión de idioma que tengas pero los que son mas nuevos, me refiero a que te bajes el parche:

- v1.00-v1.70
- v1.70-v1.71

....siendo la version en español.

Y para la version en ingles es:

- v1.00-v1.40
- v1.40-v1.70
- v1.70-v1.71

También posiblemente le hayas aplicado algún tipo de crack al juego y después aplicaste los parches.

Otra opción es que posiblemente tengas corrupto algun parche o se instalo mal el juego.

Espero que puedas resolver tu inconveniente, te cuento que estamos casi todos los gamers activos en el Opposing Fronts v2.301 y en otra red ;)

Cualquier duda avisá

Saludos! cheers
avatar
Moyo®
**********
**********

Masculino
Cantidad de envíos : 702
Edad : 39
Localización : Argentina
R :
Fecha de inscripción : 04/06/2008

Ver perfil de usuario http://www.cohla.com.ar

Volver arriba Ir abajo

Re: HELP !!! Trato de instalar el Parche 1.0 - 1.4 y tira ERROR !!

Mensaje por aDvWired el Vie Oct 03, 2008 7:31 pm

something
aun no entiendo porque instalar todos los parches, simplemente se
instala el vCoH, luego se le pone el OF y se descargan las
actualizaciones ya sea "online" o el modo offline, depende del gusto.
Finalmente se siguen los pasos para desactivar el relic online. Y
solucionado el problema

aDvWired
Novato
Novato

Masculino
Cantidad de envíos : 6
Edad : 28
Localización : Perú
R :
Fecha de inscripción : 04/08/2008

Ver perfil de usuario

Volver arriba Ir abajo

Re: HELP !!! Trato de instalar el Parche 1.0 - 1.4 y tira ERROR !!

Mensaje por Contenido patrocinado


Contenido patrocinado


Volver arriba Ir abajo

Volver arriba

- Temas similares

 
Permisos de este foro:
No puedes responder a temas en este foro.